Comment 25 for bug 151327

drivinghome (drivinghome) wrote :

I'm running Hardy up to date, i've installed ''linux-restricted-modules-2.6.24-16-xen'', it seems that there is no fglrx module:

$sudo modprobe fglrx
FATAL: Could not open '/lib/modules/2.6.24-16-xen/volatile/fglrx.ko': No such file or directory